# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  nav:
    exboard: Extboard
    specs: specs
    buy:   buy & services
    wiki:  wiki
    downloads:  downloads
    design_services:  design services
    contacts:         contacts
    about_us:         About Us
    contact_us:       Contact Us
    follow_us:        Follow US
    mx6:              imx6
    coming_soon:      coming soon！
  home:
    general_desc:  Ariaboard is a cost-effective SoM, drastically reduce the development time needed to design a low-power and high performance Linux Embedded device. We provide the Aria Board, Aria Extension Board, as well as other services.
    summary_title: Ariaboard SoM = Simple, Fast & Solid!
    summary_1:     TI Cortex™-A8 AM3352 600MHz, 800MHz or 1GHz
    summary_2:     256/512MiB DDR3L 800MHz  
    summary_3:     SLC NAND / eMMC on Stamp Board
    summary_4:     Ethernet, USB & Audio Codec on Stamp Board
    summary_5:     Shipping with Ubuntu 13.04 OS
    summary_6:     Worldwide Shipping.

    learn_more:     Learn More
    buy_now:        Buy Now

    content_title:   "It's the time to put your Beaglebone software into real life products! Benefits:"

    content1_title:  Industrial Strength
    content1_1:      Texas Instruments SoC
    content1_2:      State-of-Art 6 Layer PCB
    content1_3:      5mm x 5mm Stamp Board
    content1_4:      Wide Operation Temperature
    content1_5:      Low Power <1W
    content1_6:      10 Years Availability
    content1_7:      200k+ Annual Shipping

    content2_title:  Flexible/Rich Features
    content2_1:      CAN, UART, SPI, I2C, I2S
    content2_2:      Integrated Touch Screen Controller
    content2_3:      Digital MEMS Mic Support
    content2_4:      WiFi, Bluetooth & IR Solutions
    content2_5:      Dual EMAC Ethernet Solutions
    content2_6:      Lithium battery charge/discharge management
    content2_7:      Parallel extensions to facilitate interconnection FPGA, DSP, video cameras

    content3_title:  Software Ready
    content3_1:      Kernel 3.2 (Based on Official)
    content3_2:      U-boot 2013.04
    content3_3:      Ubuntu 14.04 armhf
    content3_4:      WinCE, Android, VxWorks, etc.

    content4_title:  Applictions
    content4_1:      Human Machine Interface
    content4_2:      POS Machine
    content4_3:      Music Player, VoIP
    content4_4:      Industrail Meters
    content4_5:      Home Router, File Server

  download:
   download:        Download
   link:            Link
   notice:          Download Resources

  contact:
    notice:         Please contact us if you have any questions!
    your_name:      Your Name
    youre_email:    Your Email
    youre_message:  Your Message
    send_message:   Send Message
    addr:           Address
    email:          Email
    company:        Company

  buy:
    title:                Purchase Online
    notice:               Please contact us.
    function_not_finish:  Please contact us.
    contact:              Contact
    ebay_link:            EBay Link

  spec:
    title:                Specifications
    notice:
    function_not_finish:
    contact:              Contact

  mx6_spec:
    title:                Ariaboard imx6
    spec_title:           Ariaboard imx6 Specifications
    notice:               Product coming soon, Stay tuned!



